- generic [ref=e3]:
  - banner [ref=e4]:
    - generic [ref=e6]:
      - link "Apple Developer" [ref=e7] [cursor=pointer]:
        - /url: /
        - generic [ref=e8]: Apple Developer
      - generic [ref=e22]:
        - generic [ref=e23] [cursor=pointer]: Bruce Choe 
        - generic [ref=e24] [cursor=pointer]: WESPION Inc. - BMGD68PVC4
        - text: 
    - heading "Certificates, Identifiers & Profiles" [level=1] [ref=e11]
  - main [ref=e12]:
    - generic [ref=e25]:
      - navigation [ref=e26]:
        - list [ref=e27]:
          - listitem [ref=e28] [cursor=pointer]:
            - generic [ref=e29]: Certificates
          - listitem [ref=e30] [cursor=pointer]:
            - generic [ref=e31]: Identifiers
          - listitem [ref=e32] [cursor=pointer]:
            - generic [ref=e33]: Devices
          - listitem [ref=e34]:
            - generic [ref=e35]: Profiles
          - listitem [ref=e36] [cursor=pointer]:
            - generic [ref=e37]: Keys
          - listitem [ref=e38] [cursor=pointer]:
            - generic [ref=e39]: Services
      - generic [ref=e40]:
        - generic [ref=e41]:
          - generic [ref=e42]:
            - heading "Profiles" [level=2] [ref=e43]
            - link "Add new profile" [ref=e45] [cursor=pointer]:
              - /url: /account/resources/profiles/add
              - img [ref=e46]
          - generic [ref=e48]:
            - img [ref=e49] [cursor=pointer]
            - generic [ref=e52] [cursor=pointer]: All Types 
            - generic [ref=e54] [cursor=pointer]: All Platforms 
            - button "Edit" [ref=e56] [cursor=pointer]
        - table [ref=e58]:
          - generic [ref=e60]:
            - row "Name  Platform Type Expiration" [ref=e61]:
              - columnheader "Name " [ref=e62] [cursor=pointer]
              - columnheader "Platform" [ref=e63] [cursor=pointer]
              - columnheader "Type" [ref=e64] [cursor=pointer]
              - columnheader "Expiration" [ref=e65]
            - row "Roomfit Provisioning Profile iOS App Store 2026/01/21" [ref=e66]:
              - cell "Roomfit Provisioning Profile" [ref=e67]:
                - generic [ref=e68]: Roomfit Provisioning Profile
              - cell "iOS" [ref=e69]:
                - generic [ref=e70]: iOS
              - cell "App Store" [ref=e71]:
                - generic [ref=e72]: App Store
              - cell "2026/01/21" [ref=e73]:
                - generic [ref=e75]: 2026/01/21
  - contentinfo [ref=e13]:
    - generic [ref=e15]:
      - paragraph [ref=e16]: Copyright © 2026 Apple Inc. All rights reserved.
      - list [ref=e17]:
        - listitem [ref=e18]:
          - link "Terms of Use" [ref=e19] [cursor=pointer]:
            - /url: https://www.apple.com/legal/terms/site.html
        - listitem [ref=e20]:
          - link "Privacy Policy" [ref=e21] [cursor=pointer]:
            - /url: https://www.apple.com/privacy/